uuid: 6986c299-3e9b-4a68-bcab-eb96d43c789e
langcode: en
status: true
dependencies:
  module:
    - orlando_interface_pp
    - paragraphs
id: paragraph.field_connections
field_name: field_connections
entity_type: paragraph
type: entity_reference
settings:
  target_type: oi_connection
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
